2017-09-13

Fixed a chunked decoding buffer overrun that could be exploited against either clients or servers.

CVE-2017-2885
libsoup-2.56.0p0.tgz